#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-repl
version:              0.1.2
visibility:           public
id:                   hslua-repl-0.1.2-KvY4RsMdo08ArFlDCj4MdN
key:                  hslua-repl-0.1.2-KvY4RsMdo08ArFlDCj4MdN
license:              MIT
copyright:            © 2023-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Isocline-based Lua REPL
description:          An embeddable Lua REPL built with Isocline and HsLua.
category:             Foreign
abi:                  bb3f17de18a4e80e2094abf0dfc24107
exposed:              True
exposed-modules:      HsLua.REPL
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-repl-0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-repl-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-repl
hs-libraries:         HShslua-repl-0.1.2-KvY4RsMdo08ArFlDCj4MdN
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.3.1-K1CkPdJymvxGgVJqKTy3tI
    isocline-1.0.9-aBs81QHGNX3YvnPk3B22g
    lua-2.3.2-C8y3hcNJxlNFwwNbEo0wV4 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua-repl/html/hslua-repl.haddock
haddock-html:         /usr/share/doc/haskell-hslua-repl/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

